Subject: tc-list Re: Comfort and Barrett Book in Galatians

From: "Wieland Willker" <[email-masked]>
Date: Wed, 26 May 1999 11:30:52 +0200

J. Gehman wrote:
> I found the following differences (using C/P transliteration scheme)
between
> C/B and P46 (according to Kenyon, Chester Beatty Papyri, Fasc III):
>Verse		P46			C/B
>1.6		OUTW			OUTWS
>1.11		DE UMEIN		GAR UMEIN
>1.20		UMIN IDOU		UMEIN IDOU
>4.15		GA[R UMIN		GA[R UMEIN (contra NA27)
>4.29		WS (final)		WS (medial)

I have checked this on the plates:
Letters in round ( ) brackets indicate "dot"-letters (uncertain).

1:6  I read: "OUTW(S) (T)..."
      There is a letter and "S" is possible.

1:11 "GNWRIZW DE UMEIN ADELFOI"
       not "GAR"

1:20 "UMIN" is completely in the lacuna. The first word readable is ENWPION.
Before that are two obscure letters: "OU" acc. to Kenyon.
So we have: "UMIN/UMEIN ID](OU) ENWPION...

4:15  This UMIN/UMEIN is also completely in the lacuna.

4:29  TEKNA ESTE AL' WS - line end. (The appostrophe is visible.)
     (the beginning of the next line is a lacuna)

Conclusion:
- One possible improvement (1:6 OUTWS)
- One clear error: 1:11
- two times UMEIN: This is a guess, both times it's in the lacuna.
- WS: What do you mean with medial WS?

[Everything without guarantee]

Best wishes
    Wieland
--------------------
mailto:[email-masked]
http://www-user.uni-bremen.de/~wie/